uuid:
  -
    value: 575e9ef2-c393-4473-bcd9-fa47efb06c92
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountain_sports_winter_sports_-_parnassos_3.jpg
uri:
  -
    value: 'public://2019-10/mountain_sports_winter_sports_-_parnassos_3.jpg'
    url: /sites/default/files/2019-10/mountain_sports_winter_sports_-_parnassos_3.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 155980
status:
  -
    value: true
created:
  -
    value: '2019-10-29T15:18:52+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T15:18:52+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
